OC.L10N.register(
    "memories",
    {
    "Memories" : "Memories",
    "Fast, modern and advanced photo management suite" : "Fast, modern and advanced photo management suite",
    "# Memories\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognize](https://github.com/nextcloud/recognize) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Works on devices of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates on photos quickly and easily.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Memories transcodes videos and uses HLS for maximal performance.\n- **⚡️ Performance**: In general, Memories is extremely fast.\n\n## 🌐 Online Demo\n\n- To get an idea of what memories looks and feels like, check out the [public demo](https://memories-demo.radialapps.com/apps/memories/).\n- The demo is read-only and may be slow (free tier VM from [Oracle Cloud](https://www.oracle.com/cloud/free/)).\n- Photo credits go to [Unsplash](https://unsplash.com/) (for individual credits, refer to each folder).\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store.\n1. Perform the recommended [configuration steps](https://github.com/pulsejet/memories/wiki/Extra-Configuration).\n1. Run `php ./occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Memories\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects, powered by [recognise](https://github.com/nextcloud/recognise) and [facerecognition](https://github.com/matiasdelellis/facerecognition).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Works on devices of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates on photos quickly and easily.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Memories transcodes videos and uses HLS for maximal performance.\n- **⚡️ Performance**: In general, Memories is extremely fast.\n\n## 🌐 Online Demo\n\n- To get an idea of what memories looks and feels like, check out the [public demo](https://memories-demo.radialapps.com/apps/memories/).\n- The demo is read-only and may be slow (free tier VM from [Oracle Cloud](https://www.oracle.com/cloud/free/)).\n- Photo credits go to [Unsplash](https://unsplash.com/) (for individual credits, refer to each folder).\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store.\n1. Perform the recommended [configuration steps](https://github.com/pulsejet/memories/wiki/Extra-Configuration).\n1. Run `php ./occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos.",
    "Settings" : "Settings",
    "Timeline" : "Timeline",
    "Folders" : "Folders",
    "Favorites" : "Favourites",
    "Videos" : "Videos",
    "Albums" : "Albums",
    "Archive" : "Archive",
    "On this day" : "On this day",
    "Tags" : "Tags",
    "Maps" : "Maps",
    "People (Recognize)" : "People (Recognise)",
    "People" : "People",
    "People (Face Recognition)" : "People (Face Recognition)",
    "EXIF" : "EXIF",
    "A better photos experience awaits you" : "A better photos experience awaits you",
    "Choose the root folder of your timeline to begin" : "Choose the root folder of your timeline to begin",
    "If you just installed Memories, run:" : "If you just installed Memories, run:",
    "Continue to Memories" : "Continue to Memories",
    "Choose again" : "Choose again",
    "Click here to start" : "Click here to start",
    "You can always change this later in settings" : "You can always change this later in settings",
    "Choose the root of your timeline" : "Choose the root of your timeline",
    "The selected folder does not seem to be valid. Try again." : "The selected folder does not seem to be valid. Try again.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["Found {n} item in {path}","Found {n} items in {path}"],
    "Edit" : "Edit",
    "No title" : "No title",
    "No description" : "No description",
    "Loading …" : "Loading …",
    "Cancel" : "Cancel",
    "Delete" : "Delete",
    "Remove from album" : "Remove from album",
    "Download" : "Download",
    "Favorite" : "Favourite",
    "Unarchive" : "Unarchive",
    "Edit Date/Time" : "Edit Date/Time",
    "Edit EXIF Data" : "Edit EXIF Data",
    "View in folder" : "View in folder",
    "Add to album" : "Add to album",
    "Move to another person" : "Move to another person",
    "Remove from person" : "Remove from person",
    "You are about to download a large number of files. Are you sure?" : "You are about to download a large number of files. Are you sure?",
    "You are about to delete a large number of files. Are you sure?" : "You are about to delete a large number of files. Are you sure?",
    "You are about to touch a large number of files. Are you sure?" : "You are about to touch a large number of files. Are you sure?",
    "_{n} selected_::_{n} selected_" : ["{n} selected","{n} selected"],
    "Timeline Path" : "Timeline Path",
    "Folders Path" : "Folders Path",
    "Show hidden folders" : "Show hidden folders",
    "Square grid mode" : "Square grid mode",
    "Choose Timeline Paths" : "Choose Timeline Paths",
    "Choose the root for the folders view" : "Choose the root for the folders view",
    "Your Timeline" : "Your Timeline",
    "You will find your friends soon. Please, be patient." : "You will find your friends soon. Please, be patient.",
    "Face Recognition is disabled. Enable in settings to find your friends." : "Face Recognition is disabled. Enable in settings to find your friends.",
    "Failed to load some photos" : "Failed to load some photos",
    "Processing … {n}/{m}" : "Processing … {n}/{m}",
    "_{n} item added to album_::_{n} items added to album_" : ["{n} item added to album","{n} items added to album"],
    "Search for collaborators" : "Search for collaborators",
    "Search people or groups" : "Search people or groups",
    "Add {collaboratorLabel} to the collaborators list" : "Add {collaboratorLabel} to the collaborators list",
    "No collaborators available" : "No collaborators available",
    "Remove {collaboratorLabel} from the collaborators list" : "Remove {collaboratorLabel} from the collaborators list",
    "Copy the public link" : "Copy the public link",
    "Delete the public link" : "Delete the public link",
    "Add people or groups who can edit your album" : "Add people or groups who can edit your album",
    "Public link copied!" : "Public link copied!",
    "Copy public link" : "Copy public link",
    "Share via public link" : "Share via public link",
    "Failed to fetch collaborators list." : "Failed to fetch collaborators list.",
    "Public link" : "Public link",
    "Failed to fetch album." : "Failed to fetch album.",
    "Failed to update album." : "Failed to update album.",
    "New album" : "New album",
    "Create new album" : "Create new album",
    "Edit album details" : "Edit album details",
    "Could not load the selected album" : "Could not load the selected album",
    "Remove Album" : "Remove Album",
    "Failed to delete {name}." : "Failed to delete {name}.",
    "Name of the album" : "Name of the album",
    "Location of the album" : "Location of the album",
    "Go back to the previous view." : "Go back to the previous view.",
    "Go to the add collaborators view." : "Go to the add collaborators view.",
    "Back to the new album form." : "Back to the new album form.",
    "Back" : "Back",
    "Add collaborators" : "Add collaborators",
    "Save" : "Save",
    "Create album" : "Create album",
    "Add selection to album {albumName}" : "Add selection to album {albumName}",
    "Create a new album." : "Create a new album.",
    "_Share with %n user_::_Share with %n users_" : ["Share with %n user","Share with %n users"],
    "_%n item_::_%n items_" : ["%n item","%n items"],
    "Save collaborators for this album." : "Save collaborators for this album.",
    "Share Album" : "Share Album",
    "Year" : "Year",
    "Month" : "Month",
    "Day" : "Day",
    "Time" : "Time",
    "Hour" : "Hour",
    "Minute" : "Minute",
    "Update Exif" : "Update Exif",
    "Newest" : "Newest",
    "Oldest" : "Oldest",
    "Loading data … {n}/{m}" : "Loading data … {n}/{m}",
    "Title" : "Title",
    "Description" : "Description",
    "Date Taken" : "Date Taken",
    "Label" : "Label",
    "Camera Make" : "Camera Make",
    "Camera Model" : "Camera Model",
    "Lens" : "Lens",
    "Copyright" : "Copyright",
    "Remove person" : "Remove person",
    "Are you sure you want to remove {name}?" : "Are you sure you want to remove {name}?",
    "Name" : "Surname",
    "Rename person" : "Rename person",
    "Update" : "Update",
    "Failed to rename {oldName} to {name}." : "Failed to rename {oldName} to {name}.",
    "Merge {name} with person" : "Merge {name} with person",
    "Are you sure you want to merge {name} with {newName}?" : "Are you sure you want to merge {name} with {newName}?",
    "Too many failures, aborting" : "Too many failures, aborting",
    "Error while moving {basename}" : "Error while moving {basename}",
    "Failed to move {name}." : "Failed to move {name}.",
    "Move selected photos to person" : "Move selected photos to person",
    "Are you sure you want to move the selected photos from {name} to {newName}?" : "Are you sure you want to move the selected photos from {name} to {newName}?",
    "Share Folder" : "Share Folder",
    "You cannot share the root folder" : "You cannot share the root folder",
    "Use the sidebar to share this folder." : "Use the sidebar to share this folder.",
    "If you create a public link share, click on refresh and a corresponding link to Memories will be shown below." : "If you create a public link share, click on refresh and a corresponding link to Memories will be shown below.",
    "Refresh" : "Refresh",
    "Remove" : "Remove",
    "Add Path" : "Add Path",
    "Add a root to your timeline" : "Add a root to your timeline",
    "Share album" : "Share album",
    "Download album" : "Download album",
    "Delete album" : "Delete album",
    "Merge with different person" : "Merge with different person",
    "Mark person in preview" : "Mark person in preview",
    "Share folder" : "Share folder",
    "Move left" : "Move left",
    "Move right" : "Move right",
    "Failed to get Exif data. Metadata may be lost!" : "Failed to get Exif data. Metadata may be lost!",
    "No Exif data found! Continue?" : "No Exif data found! Continue?",
    "Image saved successfully" : "Image saved successfully",
    "Error saving image" : "Error saving image",
    "Unsaved changes" : "Unsaved changes",
    "Drop changes" : "Drop changes",
    "Share" : "Share",
    "Sidebar" : "Sidebar",
    "Download Video" : "Download Video",
    "Slideshow" : "Slideshow",
    "Close" : "Close",
    "Previous" : "Previous",
    "Next" : "Next",
    "Video sharing not supported yet" : "Video sharing not supported yet",
    "Cannot share this type of data" : "Cannot share this type of data",
    "Save as" : "Save as",
    "Reset" : "Reset",
    "All changes will be lost." : "All changes will be lost.",
    "Are you sure you want to continue?" : "Are you sure you want to continue?",
    "Continue" : "Continue",
    "Undo" : "Undo",
    "Redo" : "Redo",
    "Show original image" : "Show original image",
    "Zoom in" : "Zoom in",
    "Zoom out" : "Zoom out",
    "Toggle zoom menu" : "Toggle zoom menu",
    "Adjust" : "Adjust",
    "Fine-tune" : "Fine-tune",
    "Filters" : "Filters",
    "Watermark" : "Watermark",
    "Draw" : "Draw",
    "Resize" : "Resize",
    "Invalid image." : "Invalid image.",
    "Error while uploading the image." : "Error while uploading the image.",
    "are not images" : "are not images",
    "is not an image" : "is not an image",
    "to be uploaded" : "to be uploaded",
    "Crop" : "Crop",
    "Original" : "Original",
    "Custom" : "Custom",
    "Square" : "Square",
    "Landscape" : "Landscape",
    "Portrait" : "Portrait",
    "Ellipse" : "Ellipse",
    "Classic TV" : "Classic TV",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Arrow",
    "Blur" : "Blur",
    "Brightness" : "Brightness",
    "Contrast" : "Contrast",
    "Un-flip X" : "Un-flip X",
    "Flip X" : "Flip X",
    "Un-flip Y" : "Un-flip Y",
    "Flip Y" : "Flip Y",
    "HSV" : "HSV",
    "Hue" : "Hue",
    "Saturation" : "Saturation",
    "Value" : "Value",
    "Image" : "Image",
    "Importing …" : "Importing …",
    "+ Add image" : "+ Add image",
    "Line" : "Line",
    "Pen" : "Pen",
    "Polygon" : "Polygon",
    "Sides" : "Sides",
    "Rectangle" : "Rectangle",
    "Corner Radius" : "Corner Radius",
    "Width in pixels" : "Width in pixels",
    "Height in pixels" : "Height in pixels",
    "Toggle ratio lock" : "Toggle ratio lock",
    "Reset to original image size" : "Reset to original image size",
    "Rotate" : "Rotate",
    "Text" : "Text",
    "Text spacing" : "Text spacing",
    "Text alignment" : "Text alignment",
    "Font family" : "Font family",
    "Size" : "Size",
    "Letter spacing" : "Letter spacing",
    "Line height" : "Line height",
    "Warmth" : "Warmth",
    "+ Add watermark" : "+ Add watermark",
    "Choose watermark type" : "Choose watermark type",
    "Upload watermark" : "Upload watermark",
    "Add as text" : "Add as text",
    "Padding" : "Padding",
    "Shadow" : "Shadow",
    "Horizontal" : "Horizontal",
    "Vertical" : "Vertical",
    "Opacity" : "Opacity",
    "Position" : "Position",
    "Stroke" : "Stroke",
    "Save image as" : "Save image as",
    "Extension" : "Extension",
    "Name is required." : "Name is required.",
    "Quality" : "Quality",
    "Saved image size (width x height)" : "Saved image size (width x height)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Note that the selected crop area is lower than the applied resize which might cause quality decrease",
    "Actual size (100%)" : "Actual size (100%)",
    "Fit size" : "Fit size",
    "Transcoding failed." : "Transcoding failed.",
    "Direct" : "Direct",
    "Auto" : "Auto",
    "Shared Folder" : "Shared Folder",
    "Failed to create {albumName}." : "Failed to create {albumName}.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Failed to rename {currentAlbumName} to {newAlbumName}.",
    "General Failure" : "General Failure",
    "Error: {msg}" : "Error: {msg}",
    "Failed to delete files." : "Failed to delete files.",
    "Failed to delete {fileName}." : "Failed to delete {fileName}.",
    "Failed to download files" : "Failed to download files",
    "Failed to favorite files." : "Failed to favorite files.",
    "Failed to favorite some files." : "Failed to favorite some files.",
    "Failed to favorite {fileName}." : "Failed to favorite {fileName}.",
    "Could not remove photos from album" : "Could not remove photos from album"
},
"nplurals=2; plural=(n != 1);");
